Package Details: gzdoom 4.1.3-1

Git Clone URL: https://aur.archlinux.org/gzdoom.git (read-only)
Package Base: gzdoom
Description: Advanced Doom source port with OpenGL support
Upstream URL: http://www.zdoom.org/
Licenses: GPL3, BSD, LGPL3, custom:dumb
Replaces: gzdoom1
Submitter: None
Maintainer: grubber
Last Packager: grubber
Votes: 111
Popularity: 2.212115
First Submitted: 2009-02-22 22:28
Last Updated: 2019-06-10 10:15

Dependencies (33)

Sources (3)

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9

ZeroKnight commented on 2012-10-17 21:36

==> Validating source files with md5sums...
fmodapi43818linux64.tar.gz ... FAILED
gzdoom-1.6.00-sharedir.patch ... Passed
gzdoom.desktop ... Passed
==> ERROR: One or more files did not pass the validity check!

grubber commented on 2010-07-31 13:30

It might be a driver problem, or the feature simply isn't implemented for Linux. Better ask at the GZDoom forum. (http://forum.drdteam.org/viewforum.php?f=22)

jackoneill commented on 2010-07-31 11:00

Does the F11 key (gamma correction) have any effect for you guys? It doesn't do anything on my system. I see the messages at the top of the screen with the increasing value (between 1 and 3), but it has no effect on the image.

What could be the problem?

grubber commented on 2010-07-29 08:41

Sorry. Fixed.

miffe commented on 2010-07-29 01:57

fmodapi42816linux.tar.gz fails the md5sum check.

grubber commented on 2010-07-27 17:49

Updated. Included fmodex lib in the package, as it's not API compatible between versions and updates to the fmodex package (which is now in the community repo) break compilation/sound in gzdoom. Also cleaned up the PKGBUILD and fixed all errors reported by namcap.

jackoneill commented on 2010-05-22 16:19

The build fails at around 88% with this error:
"/tmp/clyde-asdf/gzdoom/gzdoom/src/gzdoom-1.4.08-build/src/sound/fmodsound.cpp:170:23: error: ‘FMOD_OUTPUTTYPE_SOUNDMANAGER’ was not declared in this scope"

Downgrading fmodex from 4.30.02 to 4.28.13 fixed it for me.

grubber commented on 2010-04-24 09:13

Updated.

Ulukai commented on 2010-04-23 12:31

Will this package be updated to the latest version please?